


/* ==========================================================================================================

	  レイアウト構成 / 共通スタイル

============================================================================================================*/
#smph{ text-align: center;background: #b8d4ed; font-size: 400%;padding: 50px 0;}


/*  ヘッダー
---------------------------------------------------------------------------------------------------------*/
div#nw_header{
	width:100%;
	height:118px;
	background:url(/library/resources/2013contents/common/images//bg_header_01.gif) repeat-x top;
}
div#nw_header_inner{
	width:980px; 
	margin:0 auto;
	position:relative;
}
div#nw_header_inner h1,
div#nw_header_inner p.summery{
	font-weight: normal;
	display: block;
	float: left;
	color: #A5C1E0;
	padding: 10px 0 0;
	}	
div#nw_header #nw_utility1,
div#nw_header #nw_utility2{
	padding: 9px 0 0;
	position:absolute;
	left:370px;
	top:0;
}
div#nw_header #nw_utility2{
	margin:0;
	position:absolute;
	right:0;
	left:auto;
	top:0;
	}
div#nw_header #nw_utility1 li{
	float:left;
}
div#nw_header a{
	color:#CEDBEB;
	line-height:1.1;
	text-decoration:none;
}
div#nw_header a:hover{
	color:#FFF;
	}
#nw_header li a:hover{
	text-decoration:underline;
	}	
div#nw_header #nw_utility1 li a{
	background:url(/library/resources/2013contents/common/images/header_navi_line.gif) no-repeat right center;
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
}
div#nw_header #nw_utility1 li.close a{
	background:none;
	margin-right:0;
	padding-right:0;
	}
div#nw_header #nw_utility2 li{
	float:left;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	div#nw_header #nw_utility1 li a{
    margin: 0 7px 0 0;
    padding: 0 7px 0 0;
	}	
	}
div#nw_header #nw_utility2 li a{
	background:url(/library/resources/2013contents/common/images//bg_nw_utility_01.png) no-repeat left top;
	margin: 0 0 0 10px;
    padding: 0 0 0 15px;
	border:none;
}
div#nw_header #nw_logo{
	position:absolute;
	left:0px;
	top:66px;
}
#nw_globalNavigation{
	position:absolute;
	top:40px;
	left:221px;
	background:url(/library/resources/2013contents/common/images//bg_header_navi_left.png) no-repeat left bottom;
}
#nw_gnKokunai{
	float:left;
	width:297px;
	margin:0 0 0 7px;
	border-right:1px #0063b7 solid;
}
#nw_gnKokunai h2 a{
	display:block;
	background-image:url(/library/resources/2013contents/common/images//btn_header_01.gif);
	width:297px;
	height:30px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
#nw_gnKokunai ul li{
	float:left;
}
#nw_gnKokunai ul li a{
	display:block;
	height:45px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
#nw_gnKokunai ul li#head_bottom_menu1_1 a{
	background-image:url(/library/resources/2013contents/common/images//btn_header_02.gif);
	width:94px;
}
#nw_gnKokunai ul li#head_bottom_menu1_2 a{
	background-image:url(/library/resources/2013contents/common/images//btn_header_03.gif);
	width:96px;
}
#nw_gnKokunai ul li#head_bottom_menu1_3 a{
	background-image:url(/library/resources/2013contents/common/images//btn_header_04.gif);
	width:107px;
}
#nw_gnKaigai{
	float:left;
	width:203px;
	border-right:1px #0063b7 solid;
}
#nw_gnKaigai h2 a{
	display:block;
	background-image:url(/library/resources/2013contents/common/images//btn_header_05.gif);
	width:203px;
	height:30px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
#nw_gnKaigai ul li{
	float:left;
}
#nw_gnKaigai ul li a{
	display:block;
	height:45px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
#nw_gnKaigai ul li#head_bottom_menu2_1 a{
	background-image:url(/library/resources/2013contents/common/images//btn_header_06.gif);
	width:102px;
}
#nw_gnKaigai ul li#head_bottom_menu2_2 a{
	background-image:url(/library/resources/2013contents/common/images//btn_header_07.gif);
	width:101px;
}
#nw_gnTheme{
	float:left;
	width:125px;
	background:url(/library/resources/2013contents/common/images//bg_header_navi_right.png) no-repeat right bottom;
	padding:0 7px 0 0;
}
#nw_gnTheme a{
	display:block;
	background-image:url(/library/resources/2013contents/common/images//btn_header_08.gif);
	width:125px;
	height:75px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
#nw_gnTelShop{
	position:absolute;
	left:645px;
	top:0;
}
#nw_gnTelShop img{
	padding-bottom:4px;
}


/*  メイン　パンくず
---------------------------------------------------------------------------------------------------------*/
#main0{
	width:100%;
	padding:14px 0 10px;
	border-bottom:1px solid #E5E5E5;
	background:#F6F6F6;
	min-width:1030px;
}
#main0_in{
	text-align:left;
	width:980px;
	margin:0 auto;
	padding:0px 0 0 0px;
}
ul.pager{
	overflow:hidden;
	zoom:1;
	}
#main0_in ul.pager li{
	float:left;
	margin:0 0 0 8px;
	}
#main0_in ul.pager li.home{
	margin:0;
	}
#main0_in ul.pager li span{
	padding:0 0 0 8px;
	}
#main0_in ul.pager li a{
	text-decoration:none;
	}
#main0_in ul.pager li a:hover{
	text-decoration:underline;
	}	
#main0_in .title{
	padding:8px 0 0 0;
	zoom:1;
	position:relative;
	width:980px;
	min-height:38px;
	/*height:38px;*/
}
#main0_in .title h1{
	float:left;
	padding:3px 0 0 0;
	margin:0 20px 0 0;
}
#main0_in .title p{
	float:left;
	width:80%;
	padding:0;
}
#main0_in .title ul.banner{
	overflow:hidden;
	zoom:1;
	float:right;
	margin:5px 0 0;
	}
#main0_in .title ul.banner li{
	float:left;
	margin:0 2px;
	}
#main0_in .title .sns{
	position: absolute;
	right: 0;
	top: -15px;
	width: 120px;
	margin: 0;
	padding: 0;
	z-index:20;
	}		

/*  メイン　レイアウト
---------------------------------------------------------------------------------------------------------*/
#main{
	width:980px;
	padding:20px 0 0 0;
	margin:0 auto;
	clear:both;
}
#main_in{
	width:980px;
	text-align:left;
	margin:0 auto;
	background-position:25px 0px;
	overflow:hidden;
	zoom:1;
}
#main_content{
	float:left;
	width:722px;
	padding-right:23px;
}
/* side_content
------------------------------------- */
#side_content{
	float:right;
	width:215px;
	padding-left:20px;
	background:url(/library/resources/2013contents/images/shop_top/side_line_top.png) no-repeat left top,
	url(/library/resources/2013contents/images/shop_top/side_line_bottom.png) no-repeat left bottom,
	url(/library/resources/2013contents/images/shop_top/side_line.png) repeat-y;
	/background:
	url(/library/resources/2013contents/images/shop_top/side_line.png) repeat-y;/*IE7*/
	background:
	url(/library/resources/2013contents/images/shop_top/side_line.png) repeat-y\9; /* IE8 */
}


/* いつでも定番-------------- */
#side_content dl.classic{
	}
#side_content dl.classic dt{
	margin:0 0 10px;
	}
#side_content dl.classic dd{
	}
#side_content dl.classic ul{
	margin:0 0 10px;
	}
#side_content dl.classic li{
	margin:0 0 10px;	
	}
#side_content dl.classic ul.tour{
	border-top:dotted 1px #999999;
	padding:10px 0 0;
	}		
#side_content dl.classic ul.tour li{
	text-align:center;
	border-bottom:dotted 1px #999999;
	}
#side_content dl.classic ul.tour li span{
	display: block;
	margin: 5px 0;
	font-size: 110%;
	}	
	
/*ツアーリスト---------------*/
#side_content ul.side_tour_plan{
	margin:0 0 18px;
	}
#side_content ul.side_tour_plan li{
	margin:0 0 2px;
	}	
#side_content ul.side_tour_plan div.image{
	width:60px;
	display: table-cell;
	vertical-align:middle;
	/display:inline;
	/zoom:1;
	}
#side_content ul.side_tour_plan p{
	display: table-cell;
	vertical-align: middle;

	/display:inline;
	/zoom:1;
	padding: 0 0 0 10px;
	width: 150px;

	/width:140px;
	font-weight: bold;
	font-size: 110%;
	}	
/* NKTメンバーズクラブ------- */
#side_content dl.side_members{
	margin:10px 0 20px;
	padding:0 0 10px;
	background:#0B499D url(/library/resources/2013contents/images/kokunai_top/bg_side_members.gif) no-repeat left bottom;
	}
#side_content dl.side_members dt{
	}
#side_content dl.side_members dd{
	}
#side_content dl.side_members ul{
	padding:10px 0 0 10px;
	margin:0 9px;
	background:url(/library/resources/2013contents/images/kokunai_top/bg_side_members_line.gif) repeat-x left top;
	}
#side_content dl.side_members li{
	line-height:1.5;
	}
#side_content dl.side_members li a{
	color:#FFF;
	background:url(/library/resources/2013contents/images/index/bottom_content1_yazirusi.png) no-repeat left 4px;
	padding:0 0 0 9px;
	} 	
#side_content dl.side_members ul.login{
	overflow:hidden;
	zoom:1;
	padding:10px 0 10px 25px;
	margin:0;
	background:none;
	}
#side_content dl.side_members ul.login li{
	float:left;
	margin:0 3px 0 0;
	background:#fff;
	}
#side_content dl.side_members ul.login li a{
	background:none;
	padding:0;
	}	
		
.side_banner1{
	padding:0 0 10px 0;
	margin-bottom: 0 !important;/* 130904追加 */
}
.side_banner2{
	padding:10px 0 0 0;
	margin-bottom: 0 !important;/* 130904追加 */
}

dl.side_salon{
	background:url(/library/resources/2013contents/images/shop_top/bg_side_banner2_back.gif) repeat-y left top;
}
dl.side_salon dt{
}
dl.side_salon dd{
	text-align:center;
	background:url(/library/resources/2013contents/images/shop_top/bg_side_banner2_bottom.gif) no-repeat left bottom;
	padding:0 0 3px;
} 
dl.side_salon ul{
	padding:12px 0 0;
}
dl.side_salon li{
	margin:0 0 5px;
	zoom:1;
}
dl.side_salon li img{
	vertical-align:top;
	}
dl.side_sevice{
	margin:20px 0;
	position:relative;
	background:#E5EFF8 url(/library/resources/2013contents/images/shop_top/bg_side_sevice.gif) no-repeat left bottom;
	padding:0 0 10px 0;
}
dl.side_sevice dt{
	}
dl.side_sevice dd{
	}
dl.side_sevice ul{
	}		
dl.side_sevice li{
	padding:10px 5px;
	margin:0px 10px;
	border-bottom:1px dotted #0063b7;
	clear:both;
	min-height:34px;
	overflow:hidden;
	overflow: visible;/* 130904追加 */
	zoom:1;
}
dl.side_sevice li .left{
	float:left;
}
dl.side_sevice li .right{
	float:left;
	position:relative;
	margin:-45px 0 0px 118px; 
	margin-bottom: -4px;/* 130904追加 */
	margin-left: 120px;/* 130904追加 */
}

/* ▼130904追加（IE7用）▼ */
*:first-child+html dl.side_sevice li .right {
   float: right;	
   margin: -45px -10px -16px 0;
}
/* ▲130904追加（IE7用）▲ */

dl.side_sevice li.end{
	border-bottom:none;
}
ul.side_pamphlet{
	border-top:1px solid #D6D6D6;
	}
ul.side_pamphlet li{
	border-bottom:1px solid #D6D6D6;
	margin:0 0 5px;
	padding:0 0 2px;
	text-align:center;
	margin: 0;/* 130904追加 */
	padding: 2px 0;/* 130904追加 */
}

/* 海外　---------------------- */
ul.side_navi{
	margin:0 0 10px;
	}
ul.side_navi li{
	margin:0 0 4px;	
}
/*  予約 */
dl.side_reservation{
	background:url(/library/resources/2013contents/images/kaigai_top/bg_reservation.gif) repeat-y left top;
	margin:20px 0 20px;
	}
dl.side_reservation dt{
	background:url(/library/resources/2013contents/images/kaigai_top/bg_reservation_top.gif) no-repeat left top;
	padding:4px 0 0;
	text-align:center;
	}
dl.side_reservation dd{
	background:url(/library/resources/2013contents/images/kaigai_top/bg_reservation_bottom.gif) no-repeat left bottom;
	padding:0 0 10px;	
	}
dl.side_reservation dd dl{
	margin:0 7px 0;
	padding-top:10px;
	padding-bottom:0;
	overflow:hidden;
	zoom:1;
	background:none;
}
dl.side_reservation dd dt{
	width:50px;
	display:block;
    text-indent: 100%;
    white-space: nowrap;
	background-repeat:no-repeat;
	background-position:left top;
	float:left;
	padding:0 0 15px;
	clear:both;
	vertical-align:top;
}
dl.side_reservation dd dt.k3rd{background-image:url(/library/resources/2013contents/images/index/tit_topSearch_k3.png);}
dl.side_reservation dd dt.k6rd{background-image:url(/library/resources/2013contents/images/index/tit_topSearch_k6.png);
width:66px;}

dl.side_reservation dd dd{
	padding:0 0 5px 60px;
	background:none;	
}
dl.side_reservation dd dd select{
	background-repeat:no-repeat;
}
dl.side_reservation dd dd input{
	width:49px;
	padding-right:30px;
}
dl.side_reservation dd dd.k6rd-1{
	padding-left:76px;
	}
dl.side_reservation dd dd span{
	display:block;
	}
			
dl.side_reservation p{
	text-align:center;
	}
dl.side_reservation p.caution{
	font-size:85%;
	margin:0 0 5px 0;
	}		

/*  旅のお役立ちサービスArea */
/* nw_helpful_square
------------------------------------- */
#nw_helpful_square{
	width:980px;
	margin:30px auto 0;
	zoom:1;
	}
#nw_helpful,#nw_square{
	width:484px;
	float:left;
	background:url(/library/resources/2013contents/images/index/bg_helpful_01.gif) no-repeat bottom;
	padding-bottom:20px;
}
#nw_helpful{
	margin-right:12px;
	}
#nw_helpful h2{
	margin:0;
	padding:0;
	}
#nw_helpful p{
	font-size:12px;
	padding:10px 30px 10px;
}
#nw_helpful ul{
	padding-left:30px;
}
#nw_helpful ul li{
	margin-right:10px;
    background: url(/library/resources/2013contents/images/index/common_yazirusi.png) no-repeat left 5px;
    padding: 0 0 5px 9px;
	float:left;
	width:170px;
}
#nw_square{
	width:484px;
	float:left;
}
#nw_square h2{
	margin:0;
	padding:0;
	}
#nw_square #nw_square_upper{
	padding-top:10px;
	width:431px;
	margin:0 auto;
	padding-top:10px;
	border-top:1px dotted #999;
	overflow:hidden;
	zoom:1;
}
#nw_square #nw_square_upper p{
	float:left;
	}
#nw_square #nw_square_upper ul{
	width: 190px;
	float: right;
	padding:5px 0 0;
}
#nw_square #nw_square_upper ul li{
	margin:0 0 5px;
	}
#nw_square #nw_square_upper ul li a{
	margin-right:10px;
    background: url(/library/resources/2013contents/images/index/common_yazirusi.png) no-repeat left 4px;
    padding: 0 0 0 9px;
	display:block;
}
#nw_square #nw_square_lower{
	padding-top:10px;
	margin-bottom:10px;
	width:431px;
	margin:0 auto;
	padding-bottom:10px;
	zoom:1;
	clear:both;
}
#nw_square #nw_square_lower ul{
	zoom:1;
	}
#nw_square #nw_square_lower li{
	float:left;
	margin-right:20px;
}
#nw_square #nw_square_lower li.like{
	padding:7px 0 0;
	}

/*-----------------------------------------------*/
/*  フッター                                     */
/*-----------------------------------------------*/

div#footer2{width:900px; margin:0 auto;}

div#footer{
	width:100%;
	margin:0 auto;
	}	

/* .pagetop	
------------------------------------- */
div#footer div.pagetop{
	position:relative;
	width:980px;
	margin:0 auto;	
	}
div#footer div.pagetop p{
	position:absolute;
	top:-35px;
	right:0px;		
	}		
	
/* #nw_footer1	
------------------------------------- */
#nw_footer1{
	clear:both;
	background:url(/library/resources/2013contents/images/index/line_ranking_01.gif) repeat-x top;
	background-color:#F3F3F3;
	padding-bottom:30px;
	border-bottom:#fff solid 1px;
}
#nw_footerInner1{
	width:980px;
	margin:0 auto;
	position:relative;
	zoom:1;
}

/* nw_members
------------------------------------- */
#nw_members_service{
	padding-top:22px;
}
#nw_members_guide{
	width:490px;
	float:left;
}
#nw_members{
	background:url(/library/resources/2013contents/images/index/bg_members_01.gif) bottom no-repeat;
	background-color:#0460AC;
}
#nw_members h2{
}
#nw_membersLeft{
	width:200px;
	float:left;
	padding:12px 0 10px;
	margin-left:32px;
	display:inline;
}
#nw_membersLeft p{
	margin:10px auto;
}
#nw_membersLeft p a{
	margin-left:10px;
}
#nw_membersRight{
	float:right;
	margin:0 30px 0 0;
	display:inline;
	width:200px;
}	
#nw_membersRight ul{
	margin-top:8px;
}
#nw_membersRight ul li{
	margin-right:10px;
	margin-bottom:3px;
    background:url(/library/resources/2013contents/images/index/bottom_content1_yazirusi.png) no-repeat scroll left 5px transparent;
    padding: 0 0 0 9px;
}
#nw_membersRight ul li a{
	color:#fff;
}
#nw_guide{
	overflow:hidden;
	zoom:1;
	}
#nw_guide li{
	float:left;
	margin-right:4px;
	margin-top:4px;
}
#nw_guide li.odd{
	margin-right:0;
}

#nw_service{
	width:480px;
	float:right;
	background:url(/library/resources/2013contents/images/index/bg_service_02.gif) repeat-y center;
}
#nw_serviceUpper{
	background:url(/library/resources/2013contents/images/index/bg_service_01.gif) no-repeat top;
	padding:11px 20px;
	border-bottom:1px solid #ccc;

}
#nw_forCompany{
	width:230px;
	float:left;
	padding:8px 0 0;
	}
#nw_forCompany ul ,#nw_aboutKnt ul{
	margin-top:10px;
	padding-top:4px;
}
#nw_forCompany ul li,#nw_aboutKnt ul li{
    background:url(/library/resources/2013contents/images/index/common_yazirusi.png) no-repeat 3px 5px;
    padding: 0 0 5px 11px;
	line-height:1.5em;

}
#nw_aboutKnt{
	border-left:1px solid #ccc;
	float:left;
	width:190px;
	padding-top:8px;
	padding-left:15px;
	}
#nw_serviceLower{
	background:url(/library/resources/2013contents/images/index/bg_service_03.gif) no-repeat bottom;
	padding:13px 20px 13px;
	padding-right:0px;
}
#nw_forForeignersLeft{
	width:230px;
	float:left;
}
#nw_forForeignersLeft h2{
	padding:10px 0;
}
#nw_forForeignersInLeft{
	float:left;
	padding:5px 0 0 ;
}
#nw_forForeignersInRight{
	width:175px;
	float:right;
}
#nw_forForeignersInRight p{
}
#nw_forForeignersInRight ul{
	overflow:hidden;
	zoom:1;
	padding:5px 0 0 5px;
	}
#nw_forForeignersInRight ul li{
	width:60px;
	float:left;
	margin:0 20px 0 0;
	}
#nw_forForeignersInRight ul li a{
    background:url(/library/resources/2013contents/images/index/common_yazirusi.png) no-repeat left 6px;
    padding: 0 0 5px 9px;
	line-height:1.5em;
}

/* footer_kokunai
-----------------------------------------*/
#footer_kokunai{
	clear:both;
	background:url(/library/resources/2013contents/images/index/line_ranking_01.gif) repeat-x top;
	background-color:#F3F3F3;
	border-bottom:#fff solid 1px;
	margin:0 auto;
	padding:0 0;
	}
#footer_kokunai .inner{
	width:980px;
	margin:0 auto;
	overflow:hidden;
	zoom:1;
	}	
#footer_kokunai .navi{
	background:#F7F7F7 url(/library/resources/2013contents/images/kokunai_top/bg_footer_kokunai_bottom.gif) no-repeat left bottom;
	width:767px;
	float:left;
	margin:20px 0 0;
	}
#footer_kokunai .navi h2{
	display:table-cell;
	vertical-align:middle;
	/display:inline;
	/zoom:1;
	}
#footer_kokunai .navi div{
	display:table-cell;
	vertical-align:middle;
	width:679px;	
	/display:inline;
	/zoom:1;
	/padding:13px 0;
	background:url(/library/resources/2013contents/images/kokunai_top/bg_footer_kokunai_top.gif) no-repeat right top;
	}
#footer_kokunai .navi div ul{
	overflow:hidden;
	zoom:1;
	padding:5px 0;
	}
#footer_kokunai .navi div li{
	float:left;
	}
#footer_kokunai .navi div ul.tour {
	padding:5px 0 10px 5px;
	}	
#footer_kokunai .navi div ul.tour li{
	font-size: 120%;
	border-right: solid 1px #666666;
	padding: 0 15px 0 0;
	margin: 0 0 0 15px;
	line-height: 1.2;
	font-weight: bold;
	}
#footer_kokunai .navi div ul.tour li.last{
	border:none;
	}	
#footer_kokunai .navi div ul.sub_tour{
	padding:0 0 0 13px;
	}	
#footer_kokunai .navi div ul.sub_tour li{
	margin: 0 10px 0 0;
	font-size: 110%;
	}
#footer_kokunai .navi div ul.sub_tour li a{
	display:block;
	}	
#footer_kokunai .navi div ul.sub_tour li.day a{
	background:url(/library/resources/2013contents/images/kokunai_top/footer_ico_day.gif) no-repeat left center;
	padding:10px 0 8px 36px;
	}
li.ticket a{
	background:url(/library/resources/2013contents/images/kokunai_top/footer_ico_ticket.gif) no-repeat left center;
	padding:9px 0 7px 30px;	
	}
li.bus a{
	background:url(/library/resources/2013contents/images/kokunai_top/footer_ico_bus.gif) no-repeat left center;
	padding:9px 0 7px 25px;	
	}
li.carrental a{
	background:url(/library/resources/2013contents/images/kokunai_top/footer_ico_carrental.gif) no-repeat left center;
	padding:9px 0 7px 30px;	
	}		
#footer_kokunai ul.functionNavi{
	float:right;
	width:180px;
	padding:10px 10px 0 0;
	}
#footer_kokunai ul.functionNavi li{
	padding:5px;
	}
#footer_kokunai ul.functionNavi li.newspaper{
	padding:0 5px;
	border-top:dotted 1px #666666;
	border-bottom:dotted 1px #666666;
	}

/* footer_kaigai
-----------------------------------------*/
#footer_kaigai{
	clear:both;
	background:url(/library/resources/2013contents/images/index/line_ranking_01.gif) repeat-x top;
	background-color:#F3F3F3;
	border-bottom:#fff solid 1px;
	margin:0 auto;
	padding:0 0;
	}
#footer_kaigai .inner{
	width:980px;
	margin:0 auto;
	overflow:hidden;
	zoom:1;
	}	
#footer_kaigai .navi{
	background:#F7F7F7 url(/library/resources/2013contents/images/kokunai_top/bg_footer_kokunai_bottom.gif) no-repeat left bottom;
	width:767px;
	float:left;
	margin:20px 0 0;
	}
#footer_kaigai .navi h2{
	display:table-cell;
	vertical-align:middle;
	/display:inline;
	/zoom:1;
	}
#footer_kaigai .navi div{
	display:table-cell;
	vertical-align:middle;
	width:679px;	
	/display:inline;
	/zoom:1;
	/padding:13px 0;
	background:url(/library/resources/2013contents/images/kokunai_top/bg_footer_kokunai_top.gif) no-repeat right top;
	}
#footer_kaigai .navi div ul{
	overflow:hidden;
	zoom:1;
	padding:5px 0;
	}
#footer_kaigai .navi div li{
	float:left;
	}
#footer_kaigai .navi div ul.tour {
	padding:5px 0 10px 5px;
	}	
#footer_kaigai .navi div ul.tour li{
	font-size: 120%;
	border-right: solid 1px #666666;
	padding: 0 15px 0 0;
	margin: 0 0 0 15px;
	line-height: 1.2;
	font-weight: bold;
	}
#footer_kaigai .navi div ul.tour li.last{
	border:none;
	}	
#footer_kaigai .navi div ul.sub_tour{
	padding:0 0 0 13px;
	}	
#footer_kaigai .navi div ul.sub_tour li{
	margin:0 10px 0 0;
	}
#footer_kaigai .navi div ul.sub_tour li a{
	display:block;
	}	
#footer_kaigai .navi div ul.sub_tour li.day a{
	background:url(/library/resources/2013contents/images/kokunai_top/footer_ico_day.gif) no-repeat left center;
	padding:10px 0 8px 36px;
	}
#footer_kaigai li.ticket a{
	background:url(/library/resources/2013contents/images/kaigai_top/footer_ico_ticket.gif) no-repeat left center;
	padding:9px 0 7px 30px;	
	}
#footer_kaigai li.reserve a{
	background:url(/library/resources/2013contents/images/kaigai_top/footer_ico_hotel.gif) no-repeat left center;
	padding:9px 0 7px 30px;	
	}
#footer_kaigai li.option a{
	background:url(/library/resources/2013contents/images/kaigai_top/footer_ico_option.gif) no-repeat left 5px;
	padding:9px 0 7px 55px;	
	}	
#footer_kaigai li.carrental a{
	background:url(/library/resources/2013contents/images/kaigai_top/footer_ico_carrental.gif) no-repeat left center;
	padding:9px 0 7px 30px;	
	}		
#footer_kaigai ul.functionNavi{
	float:right;
	width:180px;
	padding:10px 10px 0 0;
	}
#footer_kaigai ul.functionNavi li{
	padding:5px;
	}
#footer_kaigai ul.functionNavi li.newspaper{
	padding:0 5px;
	border-top:dotted 1px #666666;
	border-bottom:dotted 1px #666666;
	}				
				
/* nw_shop
-----------------------------------------*/
#nw_shop{
	clear:both;
	background:url(/library/resources/2013contents/images/index/line_ranking_01.gif) repeat-x top;
	background-color:#F3F3F3;
	border-bottom:#fff solid 1px;
	padding-top:20px;
	padding-bottom:20px;
}
#nw_shop h2{
	margin: 0 auto;
	text-align:center;
	margin-bottom:20px;
}
#nw_shop ul{
	margin:0 auto;
	width:980px;
	overflow:hidden;
	zoom:1;
}
#nw_shop ul li{
	float:left;
}
#nw_footerBanner{
	clear:both;
	background:url(/library/resources/2013contents/images/index/line_bnr_01.gif) top repeat-x;
	padding:20px 0;
	width:100%;
}
#nw_footerBanner ul{
	width:890px;
	margin:0 auto;
	overflow:hidden;
	zoom:1;
}
#nw_footerBanner ul li{
	float:left;
	padding:5px;
}
#nw_footer-linkscopy_mark{
	background:url(/library/resources/2013contents/images/index/line_blue_01.gif) repeat-x bottom;
	background-color:#0063B7;
	overflow:hidden;
	zoom:1;
	width:100%;
}
#nw_footer-linkscopy_markInner{
	width:980px;
	margin:0px auto;
	padding:20px 0;
}
#nw_footer-linkscopy_mark p{
	color: #fff;
	clear: both;
	padding-left: 5px;
	padding-top: 10px;
	width: 980px;
	margin: 0 auto;
	letter-spacing:-0.1em;
	}
#nw_footer-linkscopy_mark a{
	color:#fff;
}
#footer-linkscopy{
	width:790px;
	float:left;
}
#footer-linkscopy dl{
	clear:both;
	margin:0 auto;
}	

#footer-linkscopy dl dt{
	float:left;
	margin:5px 0;
	padding:0 5px;
}
#footer-linkscopy dl dd ul{
	overflow:hidden;
	zoom:1;
	}
#footer-linkscopy dl dd li{
	float: left;
	padding: 0 10px 0 0;
	margin: 5px 0 5px 10px;
	border-right: 1px #fff solid;
	}	
#footer-linkscopy dl dd li a{
	text-decoration:none;
	padding:2px 0 0;
}
#footer-linkscopy dl dd li a:hover{
	text-decoration:underline;
}
#footer-linkscopy dl dd li.end a{
	border:none;
}
#nw_footer-mark{
	background-image:url(/library/resources/2013contents/images/index/bg_footer-mark_01.gif);
	float:right;
	padding-left:25px;
	padding-top:15px;
	width:157px;
	height:89px;
	margin:0 auto;
}
#nw_catch{
	}
#nw_copyright{
	width:257px;
	float:right;
	padding-top:5px;
}

#nw_footerUtility_copy{
	background-color:#0063B7;
	color:#fff;
	padding:15px; 
}
#nw_footerUtility_copyInner{
	width:980px;
	margin:0 auto;	
}
#nw_footerUtility ul{
	overflow:hidden;
	zoom:1;
	}
#nw_footerUtility li{
	float: left;
	white-space: nowrap;
	border-right: 1px #fff solid;
	margin: 0 0 0 10px;
	}	
#nw_footerUtility li a{
	padding:2px 10px 0 0;
	color:#fff;
	line-height:1.2;
	text-decoration:none;
}
#nw_footerUtility li a:hover{
	text-decoration:underline;
	}

#nw_footerUtility li.end a{
	border:none;
}


.fb_iframe_widget iframe {
    z-index: 9999;
}

/*  フロート・クリア・調整
------------------------------------------------------------------------*/


/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
